Subject: [bug#30850] Git Patch for CRAN-abbyyR [Outreachy]

From: Ricardo Wurmus <[email-masked]>
Date: Mon, 19 Mar 2018 01:13:13 +0100

Hi Vijayalakshmi,

excellent work!  Thank you for your contribution.

I applied your patch with minor changes:

* I used “M-q” in Emacs to break up the long lines in the description.

* I added a final period to the commit summary line.

* I updated the year in your copyright line from 2017 to 2018 (I also
  can’t believe it’s 2018 already)

The changes are now available in the master branch with commit
109b2f7c9.

Thanks again!

--
Ricardo

GPG: BCA6 89B6 3655 3801 C3C6  2150 197A 5888 235F ACAC
https://elephly.net